## lightdm-gtk-greeter 2.0.6-0ubuntu1+10.0trisquel2

=== debian/changelog ===
lightdm-gtk-greeter (2.0.6-0ubuntu1+10.0trisquel2) nabia; urgency=medium

  * Trisquel themed

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Jul 2021 23:23:20 +0000
