## lightdm-gtk-greeter 2.0.7

=== debian/changelog ===
lightdm-gtk-greeter (2.0.7-1) unstable; urgency=medium

  * d/control: update dh compat level to 12
  * d/control: update standards version to 4.4.1
  * d/watch: update with uscan special strings
  * New upstream version 2.0.7

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 31 Dec 2019 12:59:29 +0100

lightdm-gtk-greeter (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6
  * d/control: drop Simon and Emanuele from uploaders, thanks!
  * d/control: update standards version to 4.3.0
  * d/control: drop obsolete breaks/replaces
  * d/control: slightly update long description
  * update debhelper compat to 10

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 27 Dec 2018 17:15:47 +0100
