=== debian/control ===
Source: lightdm-gtk-greeter
Section: x11
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 12),
               exo-utils,
               intltool,
               libgtk-3-dev,
               libindicator3-dev,
               liblightdm-gobject-dev (>= 1.3.5),
               pkg-config
Standards-Version: 4.4.1
Homepage: https://launchpad.net/lightdm-gtk-greeter
Vcs-Git: https://salsa.debian.org/xfce-extras-team/lightdm-gtk-greeter.git
Vcs-Browser: https://salsa.debian.org/xfce-extras-team/lightdm-gtk-greeter

Package: lightdm-gtk-greeter
Provides: lightdm-greeter
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: desktop-base,
            adwaita-icon-theme,
            gnome-themes-extra,
            policykit-1
Description: simple display manager (GTK+ greeter)
 lightdm-gtk-greeter is greeter shell for the LightDM login manager. It uses
 the GTK+ toolkit and integrates well with desktop environment using that
 toolkit, like the Xfce desktop environment.
