=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://launchpad.net/@PACKAGE@/+download \
https://launchpad.net/@PACKAGE@/.*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
