## lightdm-gtk-greeter 2.0.8

=== debian/changelog ===
lightdm-gtk-greeter (2.0.8-2) unstable; urgency=medium

  [ Thomas ]
  * Set "orca=reader" in 01_debian.conf

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit (from ./configure),
    Repository, Repository-Browse.

  [ Unit 193 ]
  * d/control: Switch from Ubuntu indicators to Ayatana indicators.

  [ Yves-Alexis Perez ]
  * lintian: drop unused invalid tag override

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 04 Nov 2020 17:56:54 +0100

lightdm-gtk-greeter (2.0.8-1) unstable; urgency=medium

  * d/watch updated following Github migration
  * New upstream version 2.0.8
  * d/control: update standards version to 4.5.0
  * migrate to debhelper-compat for dh compat level
  * d/control: update build-deps for new release

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 24 Jun 2020 18:00:13 +0200
