=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 12),
-               exo-utils,
+Build-Depends: debhelper-compat (= 12),
                intltool,
                libgtk-3-dev,
-               libindicator3-dev,
-               liblightdm-gobject-dev (>= 1.3.5),
+               libayatana-indicator3-dev,
+               liblightdm-gobject-dev (>= 1.19.2),
                pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://launchpad.net/lightdm-gtk-greeter
 Vcs-Git: https://salsa.debian.org/xfce-extras-team/lightdm-gtk-greeter.git
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/lightdm-gtk-greeter
