=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,7 @@
 		--enable-libindicator
 
 override_dh_install:
-	dh_install debian/60-lightdm-gtk-greeter.conf usr/share/lightdm/lightdm.conf.d/
-	dh_install debian/01_trisquel.conf usr/share/lightdm/lightdm-gtk-greeter.conf.d/
+	dh_install debian/01_debian.conf usr/share/lightdm/lightdm-gtk-greeter.conf.d/
 
 %:
-	dh $@ --parallel
+	dh $@
