=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://github.com/Xubuntu/@PACKAGE@/releases \
/Xubuntu/@PACKAGE@/.*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
