## lightdm-gtk-greeter 2.0.8-2ubuntu1+11.0trisquel3

=== debian/changelog ===
lightdm-gtk-greeter (2.0.8-2ubuntu1+11.0trisquel3) aramo; urgency=medium

  * Trisquel themed

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 02 Dec 2022 22:17:55 +0000

lightdm-gtk-greeter (2.0.8-2ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/{01_ubuntu.conf,60-lightdm-gtk-greeter.conf,rules} add and
      install.
    - debian/control:
      + Build-Depends on liblightdm-gobject-1-dev instead on
        liblightdm-gobject-dev as it's non-existing in archive.
      + Install desktop-base as a suggestion, not as a recommendation
        (LP: #1669818)
      + Remove Breaks/Replaces on older budgie-lightdm-theme, lightdm,
        and lightdm-gtk packages
    - debian/copyright: update copyright for lightdm-gtk-greeter.
    - debian/patches/git_indicators_loading.patch,
      debian/patches/git_libexec_atspi.patch,
      debian/patches/git_new_systemd.patch:
      + Dropped, included upstream.
    - debian/lightdm-gtk-greeter.{maintscript,postinst,postrm,preinst}:
      + No longer remove obsolete ubuntu conf files, files should
        be gone after wily.

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 06 Jan 2021 04:50:01 -0800

lightdm-gtk-greeter (2.0.6-0ubuntu3) hirsute; urgency=medium

  * debian/patches/git_indicators_loading.patch:
    - don't try loading indicators using upstart
  * debian/patches/git_libexec_atspi.patch:
    - use the correct directory for the atspi service
  * debian/patches/git_new_systemd.patch:
    - disable mlockall, it's leading to the greeter hitting memory errors
      using the new systemd version (lp: #1890394)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 27 Oct 2020 12:20:30 +0100
