## lightdm-gtk-greeter 2.0.8-2ubuntu1+11.0trisquel4

=== debian/changelog ===
lightdm-gtk-greeter (2.0.8-2ubuntu1+11.0trisquel4) aramo; urgency=medium

  * Trisquel themed

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Dec 2022 19:30:17 +0000
