## lightdm-gtk-greeter 2.0.8-2ubuntu1+11.0trisquel5

=== debian/changelog ===
lightdm-gtk-greeter (2.0.8-2ubuntu1+11.0trisquel5) aramo; urgency=medium

  * Trisquel themed

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 08 Dec 2022 18:00:19 +0000
