=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: lightdm,
+ debhelper-compat (= 12),
                intltool,
                libgtk-3-dev,
                libayatana-indicator3-dev,
@@ -18,7 +19,8 @@
 Package: lightdm-gtk-greeter
 Provides: lightdm-greeter
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: lightdm,
+ ${misc:Depends}, ${shlibs:Depends}
 Recommends: adwaita-icon-theme,
             gnome-themes-standard,
             policykit-1
