## lightdm-gtk-greeter 2.0.9

=== debian/changelog ===
lightdm-gtk-greeter (2.0.9-1) unstable; urgency=medium

  * d/watch updated to fix signature download
  * New upstream version 2.0.9
    - trim whitespace in username (Closes: #785237)
  * d/control: replace pkg-config b-dep by pkgconf

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 21 Apr 2024 12:42:26 +0200

lightdm-gtk-greeter (2.0.8-3) unstable; urgency=medium

  [ Unit 193 ]
  * d/copyright: Correct upstream name, lightdm → lightdm-gtk-greeter.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Contact.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster

  [ Akbarkhon Variskhanov ]
  * debian/control: Recommend polkitd or policykit-1 (Closes: #1025583)
  * debian/control: Update Homepage
  * Update upstream metadata
  * debian/copyright: Update Upstream-Contact & Source

  [ Yves-Alexis Perez ]
  * d/watch updated for version 4
  * update lintian override context
  * d/control: update standards version to 4.6.2

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 18 Jun 2023 11:28:23 +0200
