=== debian/control ===
Source: lightdm-gtk-greeter
Section: x11
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libgtk-3-dev,
               libayatana-indicator3-dev,
               liblightdm-gobject-dev,
               pkgconf
Standards-Version: 4.6.2
Homepage: https://github.com/Xubuntu/lightdm-gtk-greeter
Vcs-Git: https://salsa.debian.org/xfce-extras-team/lightdm-gtk-greeter.git
Vcs-Browser: https://salsa.debian.org/xfce-extras-team/lightdm-gtk-greeter

Package: lightdm-gtk-greeter
Provides: lightdm-greeter
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: desktop-base,
            adwaita-icon-theme,
            gnome-themes-extra,
            polkitd | policykit-1
Description: simple display manager (GTK+ greeter)
 lightdm-gtk-greeter is greeter shell for the LightDM login manager. It uses
 the GTK+ toolkit and integrates well with desktop environment using that
 toolkit, like the Xfce desktop environment.
