=== debian/watch ===
version=4
opts="pgpmode=auto,searchmode=plain" \
  https://api.github.com/repos/Xubuntu/@PACKAGE@/releases?per_page=100 \
  https://github.com/Xubuntu/@PACKAGE@/releases/download/[^/]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
