## lightdm-gtk-greeter 2.0.9-0ubuntu3trisquel5

=== debian/changelog ===
lightdm-gtk-greeter (2.0.9-0ubuntu3trisquel5) ecne; urgency=medium

  * Trisquel themed

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 27 Oct 2024 23:45:57 +0000

lightdm-gtk-greeter (2.0.9-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:12:34 +0000

lightdm-gtk-greeter (2.0.9-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:33:20 +0000

lightdm-gtk-greeter (2.0.9-0ubuntu1) noble; urgency=medium

  * New upstream version 2.0.9

 -- Sean Davis <sean@bluesabre.org>  Sat, 24 Feb 2024 22:20:24 -0500

lightdm-gtk-greeter (2.0.8-2ubuntu2) lunar; urgency=medium

  * d/control: replace gnome-themes-standard by gnome-themes-extra
    (closes: #892036)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Dec 2022 11:43:18 -0500
