=== debian/control ===
Source: lightdm-gtk-greeter
Section: x11
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: lightdm,
 debhelper-compat (= 12),
               intltool,
               libgtk-3-dev,
               libayatana-indicator3-dev,
               liblightdm-gobject-1-dev (>= 1.3.5),
               pkg-config
Standards-Version: 4.5.0
Homepage: https://launchpad.net/lightdm-gtk-greeter
Vcs-Git: https://salsa.debian.org/xfce-extras-team/lightdm-gtk-greeter.git
Vcs-Browser: https://salsa.debian.org/xfce-extras-team/lightdm-gtk-greeter

Package: lightdm-gtk-greeter
Provides: lightdm-greeter
Architecture: any
Depends: lightdm,
 ${misc:Depends}, ${shlibs:Depends}
Recommends: adwaita-icon-theme,
            gnome-themes-extra,
            policykit-1
Suggests: desktop-base
Description: simple display manager (GTK+ greeter)
 lightdm-gtk-greeter is greeter shell for the LightDM login manager. It uses
 the GTK+ toolkit and integrates well with desktop environment using that
 toolkit, like the Xfce desktop environment.
