## lightdm-gtk-greeter 2.0.9-0ubuntu3trisquel6

=== debian/changelog ===
lightdm-gtk-greeter (2.0.9-0ubuntu3trisquel6) ecne; urgency=medium

  * Trisquel themed

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 03 Nov 2025 01:49:21 +0000
